/* new custom styles */
body > div.container {
    margin-top: 150px;
}
.topmenucolumn ul a.menu-top {
    display: none;
}
.owl-carousel .owl-item {
    text-align: center;
}
.owl-carousel .owl-item img {
    display: block;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: 100%;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    margin-left: auto;
    margin-right: auto;
}
.owl-thumbs-custom .owl-thumb-item-custom img {
    max-width: 80px;
    max-height: 80px;
}
.main-carousel-nav .owl-prev {
    left: 0;
    width: 120px;
    position: absolute;
    height: 100%;
    z-index: 2;
    cursor: pointer;
    border: none;
    background: none;
}
.main-carousel-nav .owl-next {
    right: 0;
    width: 120px;
    position: absolute;
    height: 100%;
    z-index: 2;
    cursor: pointer;
    border: none;
    background: none;
}
.main-carousel-nav .owl-prev .prev-arrow {
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    background: url(../image/arrow-left.svg) center/30px 60px no-repeat;
    width: 30px;
    position: absolute;
    top: 255px;
    height: 60px;
    cursor: pointer;
}
.main-carousel-nav .owl-next .next-arrow {
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    background: url(../image/arrow-right.svg) center/30px 60px no-repeat;
    width: 30px;
    position: absolute;
    top: 255px;
    height: 60px;
    cursor: pointer;
}
.main-carousel-nav .owl-prev .prev-arrow:hover {
    background: url(../image/arrow-left-red2.svg) center/30px 60px no-repeat;
}
.main-carousel-nav .owl-next .next-arrow:hover {
    background: url(../image/arrow-right-red2.svg) center/30px 60px no-repeat;
}
#thumb-image-carousel {
    z-index: 1000;
}
#thumb-image-carousel .owl-item {
    cursor: pointer;
}
#thumb-image-carousel .owl-item.active.current {
    background: transparent url(../image/crosshair.png) center/116px 60px no-repeat;
}
#thumb-image-carousel .owl-item img {
    max-width: 114px;
    padding-left: 2px;
}
#thumb-image-carousel.special .owl-item img  {
    max-width: none;
}
#account-account #content h2 {
    margin-left: 20px;
}
#account-account #content ul {
    margin-left: 20px;
}
#account-account #content li a {
    color: #888888;
}
#account-account #content li a:hover {
    color: #ff1b3b;
}
#polyglotLanguageSwitcher {
    z-index: 1000;
}
#dropdown-language {
    margin-top: -15px;
}
label.options::before {
    display: none;
}
label.options {
    padding-left: 0px !important;
    display: inline-block !important;
}
#vox-product div.radio {
    display: inline-block !important;
}
img.option-choice.active {
    border: 1px solid #e20000;
}
#extra-info-block .info-item {
    padding: 2px;
}
#extra-info-block .info-item:nth-child(2n) {
    background: #f3f3f3;
}
#extra-info-block .info-item > span.info-label {
    display: inline-block;
    width: 280px;
    vertical-align: top;
}
#extra-info-block .info-item > div.info-value {
    display: inline-block;
    margin-left: 5px;
}
div.product-right-block-info {
    margin-top: 15px;
    font-size: 15px;
}
div.product-right-block-info > div {
    color: #7b7b7b;
}
#top-language {
    position: absolute;
    right: 205px;
    top: 0px;
}
#top-language .language-wrapper {
    position: relative;
}
#top-language .language-wrapper .selected-language {
    cursor: pointer;
    display: block;
    padding: 7px 13px 4px;
    color: #808080;
    border: 1px solid transparent;
}
#top-language .language-wrapper .selected-language .language-name {
    display: inline-block;
    vertical-align: top;
    color: #7b7b7b;
    font-family: 'Open Sans';
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
}
#top-language .language-wrapper i.fa-chevron-down {
    margin-top: 1px;
    display: inline-block;
    vertical-align: top;
    margin-left: 4px;
}
#top-language .language-wrapper #language-block {
    display: none;
    position: absolute;
    top: 30px;
    left: 0;
    z-index: 1022;
    min-width: 50px;
    border: 1px solid #d2d2d2;
    background-color: #f9f9f9;
}
#top-language .language-wrapper #language-block ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
#top-language .language-wrapper #language-block ul li {
    text-indent: 0;
    list-style: none;
    margin: 0px;
    padding: 0px 0px;
    min-width: 92px;
}
#top-language .language-wrapper #language-block ul li button {
    outline: none;
    color: #7b7b7b;
    font-family: 'Open Sans';
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    display: block;
    white-space: nowrap;
    cursor: pointer;
    text-decoration: none;
    border: none;
    width: 100%;
    padding: 7px 12px;
    margin: 0px;
    background-color: #f7f7f7;
    padding-top: 0px;
}
#top-language .language-wrapper #language-block ul li:first-child button {
    padding-top: 7px;
}
.top-cart-products-block {
    max-height: 300px;
    overflow-y: auto;
    padding-right: 13px;
}
.top-cart-products-block::-webkit-scrollbar {
    width: 2px;
    height: 2px;
}
.top-cart-products-block::-webkit-scrollbar-button {
    width: 0px;
    height: 0px;
}
.top-cart-products-block::-webkit-scrollbar-thumb {
    background: #000000;
    border: 0px none #ffffff;
    border-radius: 50px;
}
.top-cart-products-block::-webkit-scrollbar-thumb:hover {
    background: #dbdbdb;
}
.top-cart-products-block::-webkit-scrollbar-thumb:active {
    background: #c0c0c0;
}
.top-cart-products-block::-webkit-scrollbar-track {
    background: #c3c3c3;
    border: 0px none #ffffff;
    border-radius: 50px;
}
.top-cart-products-block::-webkit-scrollbar-track:hover {
    background: #959595;
}
.top-cart-products-block::-webkit-scrollbar-track:active {
    background: #dddddd;
}
.top-cart-products-block::-webkit-scrollbar-corner {
    background: transparent;
}
.owl-item img {
    width: 100%;
    height: auto;
}
.owl-item img.normal {
    width: 100%;
    height: auto;
}
li.dropdown .w_290 {
    width: 290px !important;
}
li.dropdown div.topmenucolumn {
    display: inline-block;
    float: none;
    vertical-align: top;
    width: 100% !important;
    max-width: 125px;
    margin-left: 20px;
}
li.dropdown div.topmenucolumn ul.topdropdown {
    margin-left: 0px !important;
}
#mainmenu .drop-down-large.container-menu-small .additional-column {
    display: inline-block;
    float: none;
    vertical-align: top;
    width: 100% !important;
    max-width: 125px;
}
div.lp-wrapper.freedomContent,
div.lp-wrapper.categoryContent,
div.lp-wrapper.moveContent {
    padding-top: 0px;
}
div.home-page .swiper-viewport {
    border: none;
    margin: 0px;
    box-shadow: none;
}
div.home-page .swiper-pagination {
    display: none;
}
div.home-page .swiper-button-next {
    transform: translate(-50%, 0);
    background: url(../image/arrow-right.svg) center/45px 90px no-repeat;
    width: 45px;
    height: 90px;
}
div.home-page .swiper-button-next:hover {
    transform: translate(-50%, 0);
    background: url(../image/arrow-right-red2.svg) center/45px 90px no-repeat;
    width: 45px;
    height: 90px;
}
div.home-page .swiper-button-prev {
    transform: translate(-50%, 0);
    background: url(../image/arrow-left.svg) center/45px 90px no-repeat;
    width: 45px;
    height: 90px;
    left: 45px !important;
}
div.home-page .swiper-button-prev:hover {
    transform: translate(-50%, 0);
    background: url(../image/arrow-left-red2.svg) center/45px 90px no-repeat;
    width: 45px;
    height: 90px;
    left: 45px !important;
}
div.home-page .swiper-button-next::before {
    content: none;
}
div.home-page .swiper-button-prev::before {
    content: none;
}
div.home-page .swiper-viewport:hover .swiper-button-next {
    opacity: 1;
}
div.home-page .swiper-viewport:hover .swiper-button-prev {
    opacity: 1;
}
#vox-product .container-wrapper.product-info-row.row {
    display: inline-block;
}
#vox-product div#produkt-gallery-wrapper {
    display: inline-block;
    float: none;
    clear: both;
    max-width: calc(100% - 350px);
    min-width: 360px;
    width: 100%;
}
#thumb-image-carousel {
    margin-top: 17px;
}
.mobile-account {
    display: none !important;
}
#thumb-image-carousel .owl-nav {
    display: none;
}
.new-category-badge {
    background-color: red;
    font-family: UniformCyrExtraCondensedMedium;
    padding: 0 2px;
    color: #fff;
    margin-right: 5px;
    margin-left: 0px;
    font-size: 10pt;
    min-width: 27px;
    display: inline-block;
    text-align: center;
}
.mash-menu .mash-list-items.top-menu {
    margin-right: 325px;
}
/*.language-wrapper-mobile {*/
/*    display: none;*/
/*}*/
#top-language #language-block-mobile {
    display: none;
}
#top-language .language-wrapper-mobile {
    position: relative;
}
#top-language .language-wrapper-mobile .selected-language-mobile {
    cursor: pointer;
    display: block;
    padding: 7px 13px 4px;
    color: #808080;
    border: 1px solid transparent;
}
#top-language .language-wrapper-mobile .selected-language-mobile .language-name {
    display: none;
    vertical-align: top;
    color: #7b7b7b;
    font-family: 'Open Sans';
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
}
#top-language .language-wrapper-mobile i.fa-chevron-down {
    margin-top: 1px;
    display: inline-block;
    vertical-align: top;
    margin-left: 4px;
}
#top-language .language-wrapper-mobile #language-block-mobile {
    display: none;
    position: absolute;
    top: 30px;
    left: 0;
    z-index: 1022;
    min-width: 50px;
    border: 1px solid #d2d2d2;
    background-color: #f9f9f9;
}
#top-language .language-wrapper-mobile #language-block-mobile ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
#top-language .language-wrapper-mobile #language-block-mobile ul li {
    text-indent: 0;
    list-style: none;
    margin: 0px;
    padding: 0px 0px;
    min-width: 92px;
}
#top-language .language-wrapper-mobile #language-block-mobile ul li button {
    outline: none;
    color: #7b7b7b;
    font-family: 'Open Sans';
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    display: block;
    white-space: nowrap;
    cursor: pointer;
    text-decoration: none;
    border: none;
    width: 100%;
    padding: 7px 12px;
    margin: 0px;
    background-color: #f7f7f7;
    padding-top: 0px;
}
#top-language .language-wrapper-mobile #language-block-mobile ul li:first-child button {
    padding-top: 7px;
}
.supercheckout-blocks label::before {
    content: unset !important;
}
.supercheckout-blocks .makecommerce-banklink-picker {
    margin-right: 5px !important;
    margin-top: 5px !important;
}
.cart-info {
    display: none;
}
.mash-menu {
    z-index: 3000;
}
.thanks_for_add {
    background-color: white;
    padding: 30px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.thanks_for_add__p {
    font: 14px Arial,sans-serif;
    margin-bottom: 20px;
    color: #6a6a6a;
    text-align: center;
}
.thanks_for_add__close {
    color: #00679f;
    text-decoration: none;
    font: 14px Arial,sans-serif;
    margin-right: 55px;
}
.thanks_for_add__order {
    background-color: rgb(255, 35, 35);
    display: block;
    color: white;
    font-family: arial;
    font-size: 14px;
    text-decoration: none;
    vertical-align: middle;
    line-height: 45px;
    font-weight: normal;
    cursor: pointer;
    margin-top: 15px;
    border-radius: 0;
    text-align: center;
}
.thanks_for_add__order:hover {
    color: #ffffff;
}
.mfp-bg {
    background: #ffffff !important;
    opacity: 1 !important;
}
.mfp-image-holder .mfp-close {
    color: #000000 !important;
    font-size: 44px !important;
}
.mfp-figure:after {
    box-shadow: none !important;
}
.mfp-counter {
    color: #000000 !important;
}
div.mfp-bg.mfp-ready {
    z-index: 10000 !important;
}
div.mfp-wrap.mfp-gallery.mfp-ready {
    z-index: 10001 !important;
}
/* custom wol */
.owl-carousel .owl-item {
    height: 100%;
}
.owl-carousel .owl-stage {
    height: 100%;
}
.owl-carousel .owl-stage-outer {
    height: 100%;
}
/* owl-dots */
.owl-dots {
    bottom: 10px;
    position: absolute;
    right: 180px;
}
.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
}
.owl-carousel .owl-controls .owl-dot, .owl-carousel .owl-controls .owl-nav .owl-next, .owl-carousel .owl-controls .owl-nav .owl-prev {
    cursor: pointer;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.owl-theme .owl-dots .owl-dot span {
    border-radius: 0!important;
    height: 7px!important;
    margin: 5px 3px!important;
    width: 10px;
    background: #d6d6d6;
    display: block;
    -webkit-backface-visibility: visible;
    -webkit-transition: opacity .2s ease;
    -moz-transition: opacity .2s ease;
    -ms-transition: opacity .2s ease;
    -o-transition: opacity .2s ease;
    transition: opacity .2s ease;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #191919!important;
}
.owl-nav {
    position: absolute;
    width: 100%;
    margin-top: 0;
    top: 0;
    bottom: 0;
    pointer-events: none;
}
.scale-slider.owl-carousel .owl-nav .owl-next, .scale-slider.owl-carousel .owl-nav .owl-prev {
    position: absolute;
    top: 50%;
    margin: -110px 0 0!important;
    height: 220px!important;
}
.owl-theme .owl-nav [class*=owl-] {
    font-size: 14px;
    display: inline-block;
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.owl-theme .owl-nav [class*=owl-] {
    padding: 0 7px!important;
}
.owl-carousel .owl-nav .owl-prev {
    width: 40px;
    height: 220px;
    background: url(../image/arrow-left.svg) left center no-repeat !important;
    text-indent: -9999px;
    position: absolute;
    left: 20px;
    pointer-events: auto;
    top: 40%;
}
.owl-carousel .owl-nav .owl-prev:hover {
    background: url(../image/arrow-left-red2.svg) left center no-repeat !important;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    color: #fff;
    text-decoration: none;
}
.scale-slider.owl-carousel .owl-nav .owl-next, .scale-slider.owl-carousel .owl-nav .owl-prev {
    position: absolute;
    top: 50%;
    margin: -110px 0 0!important;
    height: 220px!important;
}
.owl-carousel .owl-nav .owl-next {
    width: 40px;
    height: 220px;
    background: url(../image/arrow-right.svg) right center no-repeat!important;
    text-indent: -9999px;
    position: absolute;
    right: 20px;
    pointer-events: auto;
    top: 40%;
}
.owl-carousel .owl-nav .owl-next:hover {
    background: url(../image/arrow-right-red2.svg) right center no-repeat !important;
}
.owl-item .sliderCollectBox2 ul {
    text-align: left;
    list-style: none;
}
.owl-item .sliderCollectBox2 div.title {
    font-weight: 400;
    font-size: 46px;
    text-transform: uppercase;
    margin-top: 0;
    line-height: 1;
}
.owl-item .sliderCollectBox2 div.title.title-ru {
    font-size: 32px;
}
.mash-menu .mash-list-items.main-menu {
    margin-top: 31px;
}
.distributor-block {
    margin-top: 20px;
    margin-left: 24px;
    position: absolute;
    right: 54px; top: 29px;
}
.distributor-footer {
    margin-top: 12px;
    margin-left: 0px;
}
.distributor-footer-mobile {
    display: none;
    margin-top: 12px;
    text-align: center;
}
.col-md-3.payments-title {
    text-align: center;
}

/* TEMP */
.imageInfo .colorBoxes .box {
    display: none !important;
}
#fullpage {
    margin-top: 130px;
}
#mainmenu .beebi-width {
    width: 320px !important;
}
.product-name {
    height: auto;
}
.product-name .font-scale {
    position: unset;
    margin-top: 0px;
}
.slider-description {
    display: block;
    position: absolute;
    bottom: 25%;
    left: 25%;
    width: 50%;
}
.slider-description .image-title {
    color: #ffffff;
    font-weight: bold;
    font-size: 2em;
    text-align: left;
}
.slider-description .image-button {
    border: 1px solid #E80808;
    border-top: none;
    background: #E80808;
    padding: 8px 16px;
    letter-spacing: .06em;
    color: #ffffff;
    font-family: UniformExtraCondensedMedium-Medium,sans-serif;
    font-size: 16px;
    line-height: 21px;
    width: auto;
    padding-right: 6px;
    float: left
}
.slider-description .image-button > .arrow {
    display: inline-block;
    width: 15px;
    height: 12px;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 8px solid #fff;
    vertical-align: top;
    margin-left: 10px;
    margin-top: 5px;
    /*float: right;*/
    /*margin-right: -32px;*/
}
/*section.footerPart2 .col-md-3.onecol:first-child {*/
/*    margin-left: 15%;*/
/*}*/
#thumb-interior-image-carousel div.owl-stage {
    margin-left: auto;
    margin-right: auto;
}
/* vox additional description */
.vpw-group {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    height: auto;
    position: relative;
    min-height: 150px;
}
.vpw-group--alternative {
    background-color: #f0f0f0;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-bottom: 35px;
    margin-top: 5px;
}
.vpw-group__content {
    max-width: calc(1250px - 15px - 15px);
    margin: 0 auto;
    width: 100%;
    margin: 0 auto;
    display: -ms-flexbox;
    display: flex;
}
.vpw-group__two-columns {
    width: 50%;
    float: left;
    position: relative;
    min-height: 1px;
}
.vpw-group__two-columns--left {
    width: 635px;
}
.vpw-group__two-columns--left .vpw-group__column {
    padding-right: 35px;
}
.vpw-description {
    width: 100%;
    height: auto;
    position: relative;
}
.vpw-description__title {
    letter-spacing: 1px;
    font-size: 24px;
    font-weight: normal;
    font-family: "UniformExtraCondensedMedium-Medium", UniformCyrExtraCondensedMedium, sans-serif;
    color: #191919;
    line-height: 1.5;
    margin-bottom: 0px;
    line-height: 1;
    margin-bottom: 15px;
    text-transform: uppercase;
    margin-top: 0;
}
.vpw-description__body {
    font-family: "UniformCondensedRegular-Regular", UniformCyrExtraCondensedRegular, sans-serif;
    letter-spacing: inherit;
    font-size: 14px;
    color: black;
    font-weight: normal;
    line-height: 1.4;
    padding-left: 32px;
    padding-right: 35px;
    margin-bottom: 30px;
    overflow: hidden;
    margin-bottom: 0;
    margin-bottom: 40px;
}
.vpw-description__body.show_more {
    max-height: 400px;
    padding-bottom: 20px;
}
.vpw-description__body.showed {
    margin-bottom: 30px;
    max-height: -webkit-fit-content;
    max-height: fit-content;
}
.vpw-description__body ul {
    padding: 0 0 0 16px;
    margin-top: 0px;
    margin-bottom: 0;
}
.vpw-description__body li {
    margin-bottom: 10px;
}
.vpw-description__body li:before {
    content: "";
}
.vpw-item {
    width: 100%;
}
.vpw-item--technical-info {
    margin-left: -5px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.vpw-item__element {
    width: 215px;
    float: left;
    padding: 0;
    min-height: 50px;
    margin-bottom: 30px;
    display: block;
}
.vpw-item__element:nth-child(odd) {
    clear: both;
}
.vpw-item__element-image {
    width: 50px;
    height: 50px;
    margin: 0 auto;
    float: left;
}
.vpw-item__image {
    width: 100%;
}
.vpw-description__body img {
    max-width: 100%;
    height: auto;
}
.vpw-item__element-name {
    font-family: "UniformCondensedRegular-Regular", UniformCyrExtraCondensedRegular, sans-serif;
    letter-spacing: inherit;
    font-size: 14px;
    color: black;
    font-weight: normal;
    text-align: left;
    margin-top: 5px;
    float: left;
    margin-left: 5px;
    width: 160px;
}
div.lp-desc-left div.ps-show-more-container .btnred.btnred-caret {
    position: relative;
    padding-left: 25px;
    padding-right: 40px;
    font-family: UniformExtraCondensedMedium-Medium, sans-serif;
    font-size: 17px;
    line-height: 21px;
    margin-top: 30px;
}
div#thumb-interior-image-carousel .owl-nav .owl-prev {
    height: 150px;
    top: 0px;
}
div#thumb-interior-image-carousel .owl-nav .owl-next {
    height: 150px;
    top: 0px;
}
section.product-section.product-page.product-page-meble a.thumbnail {
    border: none;
}
.may-swatches div.flatred.popover {
    display: block;
    position: absolute;
    width: 200px;
    min-height: 180px;
    background-color: white;
    box-shadow: 0px 0px 15px #d7cfcd;
    filter: drop-shadow(0px 0px 10px rgba(0,0,0,.5));
    border-radius: 5px;
    z-index: 5;
    transition: display 5s ease-in;
}
.may-swatches .flatred.popover .popover-content {
    padding: 5px 10px;
}
.may-swatches div.flatred.popover img {
    width: 100%;
}
.may-swatches div.flatred.popover .title-heading {
    color: #000000;
    font-weight: bold;
    border-bottom: 1px solid #c3c3c3;
    padding-bottom: 4px;
}
.may-swatches input[type=radio] + img {
    max-width: 50px!important;
    min-width: 50px !important;
    height: 50px !important;
}
/* custom options */
div.custom-options div.custom-option-block {
    display: none;
}
div.custom-options div.custom-option-block.visible {
    display: block;
}
@media screen and (max-width:1240px) {
    .mash-menu .mash-list-items.main-menu {
        margin-top: 57px;
        margin-left: -73px;
    }
    hr.linka {
        border: 0;
        border-bottom: 1px solid #f3f3f3;
        position: absolute;
        left: 15px;
        top: 73px;
        right: 15px;
    }
    #content {
        max-width: 100% !important;
        margin-top: 0px !important;
    }
    .lp-wrapper {
        padding-top: 5px;
    }
    nav.smaller.mash-menu .mash-list-items.main-menu {
        margin-top: 16px!important;
    }
    #top-language {
        top: 10px;
    }
    .mash-menu .mash-brand>li>a img, .mash-menu .mash-list-items>li>a img {
        margin-top: 0px !important;
    }
    .distributor-block {
        display: block;
        top: 5px;
        margin-top: 0px;
        left: 65px;
        position: fixed;
    }
    .distributor-footer {
        display: none;
    }
    .distributor-footer-mobile {
        display: block;
    }
    .col-md-3.payments-title {
        text-align: left;
    }
    nav.smaller .mash-brand>li>a img {
        margin-top: 64px !important;
    }
    .mash-menu .mash-brand>li>a img {
        max-height: 36px;
    }
    .breadcrumbs, .musthave {
        margin-top: 60px;
    }
    #fullpage {
        margin-top: 0px;
    }
    /*section.footerPart2 .col-md-3.onecol:first-child {*/
    /*    margin-left: 0px;*/
    /*}*/
}
@media screen and (max-width: 1024px) {
    .mash-menu .mash-list-items.main-menu {
        padding: 0;
        width: auto;
        height: 100%;
        background: #fff;
        margin-top: 57px !important;
        margin-left: -64px;
    }
    .lp-wrapper {
        padding-top: 130px;
    }
}
@media screen and (max-width: 1023px) {
    .mash-menu .mash-list-items.main-menu {
        padding: 0;
        width: auto;
        height: 100%;
        background: #fff;
        margin-top: 48px !important;
        margin-left: 0px;
        border-right: none;
    }
    #mainmenu .drop-down-large.container-menu-small {
        width: 100% !important;
        float: none;
        margin-left: 0px !important;
        left: 0px !important;
    }
    #mainmenu .drop-down-large.container-menu-small .topmenucolumn {
        display: block;
        float: none;
        vertical-align: top;
        width: 100% !important;
        margin-left: 20px;
        max-width: 100%;
    }
    #mainmenu .drop-down-large.container-menu-small .topmenucolumn .list-items {
        display: block;
    }
    #mainmenu .drop-down-large.container-menu-small .additional-column {
        margin-left: 20px;
    }
    #mainmenu .drop-down-large.container-menu-small .additional-column ul.list-items {
        display: block;
    }
    #mainmenu .beebi-width {
        width: 100% !important;
    }
    section.footblack div.chat {
        display: none;
    }
    section.product-section div.product-details div.form-group {
        padding: 20px;
    }
    section.product-section div.product-details div.form-group input {
        width: 125px;
    }
    section.product-section div.product-details #button-cart-vox {
        margin-left: auto;
    }
    .mash-menu .mash-brand>li>a img {
        max-height: 85px;
    }
    .mobile-account {
        display: block !important;
        width: 115px !important;
        position: absolute !important;
        top: 3px;
        right: 47px;
        z-index: 900;
        text-align: right;
    }
    #top-language {
        position: absolute;
        right: 40px;
        top: 53px;
        z-index: 900;
    }
    #async-cart .basket {
        right: 11px !important;
        top: 62px;
    }
    #content {
        max-width: 100% !important;
    }
    #simple-widget div.container.simple-talk-container {
        width: 100%;
    }
    #simple-widget .st-configurator-work-place div.col-md-9.col-preview {
        height: 300px;
        max-width: 85%;
    }
    .owl-dots {
        bottom: 10px !important;
        right: 180px;
        left: 5px!important;
        width: 95%;
    }
    .section-slider-1 {
        margin-top: 115px;
    }
    .home-page .section-slider-1 {
        margin-top: 0px;
    }
    .section-slider-2 {
        /*height: auto !important;*/
    }
    #slider-1 {
        /*height: auto !important;*/
    }
    #slider-2 {
        height: auto !important;
    }
    .owl-carousel .owl-nav .owl-prev {
        top: 40%;
    }
    .owl-carousel .owl-nav .owl-next {
        top: 40%;
    }
    #slider-2 .sliderCollectBox1 {
        width: 49%;
    }
    #slider-2 .sliderCollectBox2 {
        width: 51%;
    }
    #slider-2 .sliderCollectBox2 .collectRow.scaleSlider.colrow1 {
        height: 100%;
    }
    #slider-2 .sliderCollectBox2 div.tableInner.collectInfo {
        font-size: 10pt;
    }
    #slider-2 .sliderCollectBox2 div.title {
        font-size: 14pt;
    }
    #slider-2 .sliderCollectBox2 div.tableInner.collectInfo ul {
        padding-left: 0px;
    }
    .distributor-block {
        display: block;
        top: 65px;
        margin-top: 0px;
        left: 115px;
        z-index: 850;
        position: fixed;
    }
    .distributor-block .fix-russian {
        display: block;
        margin-top: -20px;
    }
    .distributor-block img {
        height: 33px !important;
    }
    .distributor-footer {
        display: none;
    }
    .distributor-footer-mobile {
        display: block;
    }
    .col-md-3.payments-title {
        text-align: left;
    }
}
@media screen and (max-width: 767px) {
    .dropdown-cart .topcart {
        float: right;
        position: relative;
        width: 100%;
        right: 0;
        top: -22px;
        border: 0;
        height: 100%;
        overflow-y: scroll;
    }
    .distributor-footer {
        display: none;
    }
    .distributor-footer-mobile {
        display: block;
    }
    .distributor-block {
        display: block;
        top: 65px;
        margin-top: 0px;
        left: 115px;
        z-index: 850;
        position: fixed;
    }
    .distributor-block .fix-russian {
        display: block;
        margin-top: -20px;
    }
    .distributor-block img {
        height: 33px !important;
    }
    .section-slider-1 {
        margin-top: 115px;
        height: auto !important;
    }
    .home-page .section-slider-1 {
        margin-top: 0px;
    }
    .owl-carousel .owl-nav .owl-prev {
        top: 16%;
    }
    .owl-carousel .owl-nav .owl-next {
        top: 16%;
    }
    .slider-description .image-title {
        font-size: 2.5em;
    }
}
@media screen and (max-width: 500px) {
    div.lp-wrapper.home-page {
        padding-top: 120px;
    }
    .mash-menu {
        margin-left: -1px;
    }
    section.product-section div.product-details #button-cart-vox {
        width: 100%;
    }
    #extra-info-block .info-item > span.info-label {
        width: 190px;
    }

    #checkout-cart td, tr {
        display: block;
    }
    #checkout-cart thead tr {
        display: none;
    }
    #checkout-cart tr + tr {
        margin-top: 1.5em;
    }
    #checkout-cart td {
        position: relative;
        padding-left: 50%;
        text-align: left;
    }
    #checkout-cart td:first-child {
        border-left: 1px solid #ddd;
    }
    #checkout-cart td:last-child {
        border-right: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
    }
    #checkout-cart td:before {
        content: attr(data-label);
        display: inline-block;
        line-height: 1.5;
        margin-left: -100%;
        width: 100%;
        white-space: nowrap;
    }
    #checkout-cart .table-responsive .table.table-bordered div.input-group.btn-block {
        max-width: 200px;
        width: 120px;
        display: block;
        white-space: break-spaces;
        vertical-align: top;
        margin-top: -68px;
    }
    #checkout-cart .table-responsive .table.table-bordered div.input-group.btn-block > input {
        max-width: 120px;
    }
    #checkout-cart .table-responsive .table.table-bordered div.input-group.btn-block span.input-group-btn {
        display: block;
        margin-top: -18px;
    }
    #checkout-cart td.total-title {
        display: none;
    }
    #checkout-cart td.total-value::before {
        font-weight: bold;
    }
    #checkout-cart .total-table tr + tr {
        margin-top: 0px;
    }
    #checkout-cart .total-table td {
        border: none;
        border-bottom: 1px solid #ddd;
    }
    #checkout-cart .total-table tr:last-child td {
        border-bottom: none;
    }
    #cart_view .qc-cart td.qc-image {
        display: none;
    }
    .lp-description .lp-desc-left h3 {
        font-size: 45px;
    }
    div.rwdcontener.normal {
        max-width: 100%;
    }
    div.rwdcontener.normal ul#mainmenu {
        max-width: 100%;
        border-right: none;
    }
    .dropdown-cart {
        top: 120px;
    }
    .dropdown-cart .dropcart {
        padding-right: 0px;
    }
    div.home-page .swiper-button-prev {
        background: url(../image/arrow-left.svg) center/30px 60px no-repeat;
        height: 60px;
        width: 30px;
        left: 30px !important;
    }
    div.home-page .swiper-button-next {
        background: url(../image/arrow-right.svg) center/30px 60px no-repeat;
        width: 30px;
        height: 60px;
    }
    .foot h4 {
        text-align: left;
    }
    #produkt-gallery-wrapper #main-image-carousel .owl-item img {
        max-width: 80%;
        padding-left: 5px;
        padding-right: 5px;
    }
    .main-carousel-nav .owl-prev .prev-arrow {
        top: 100px;
    }
    .main-carousel-nav .owl-prev {
        width: 36px;
    }
    .main-carousel-nav .owl-next .next-arrow {
        top: 100px;
    }
    .main-carousel-nav .owl-next {
        width: 36px;
    }
    #thumb-image-carousel {
        margin-left: 15px;
        margin-right: 15px;
        margin-top: 15px;
    }
    /* quick checkout cart */
    #cart_view .checkout-cart-table {
        border: none !important;
    }
    #cart_view .checkout-cart-table td, tr {
        display: block;
    }
    #cart_view .checkout-cart-table thead tr {
        display: none;
    }
    #cart_view .checkout-cart-table tr + tr {
        margin-top: 1.5em;
    }
    #cart_view .checkout-cart-table td {
        position: relative;
        padding-left: 50% !important;
        text-align: left;
    }
    #cart_view .checkout-cart-table td:first-child {
        border-left: 1px solid #ddd;
    }
    #cart_view .checkout-cart-table td:last-child {
        border-right: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
    }
    #cart_view .checkout-cart-table td:before {
        content: attr(data-label);
        display: inline-block;
        line-height: 1.5;
        margin-left: -100%;
        width: 100%;
        white-space: nowrap;
    }
    #cart_view .checkout-cart-table .qc-quantity {
        width: 100%;
        padding-bottom: 15px;
    }
    #cart_view .checkout-cart-table .qc-quantity .input-group.input-group-sm {
        float: right;
    }
    .mobile-account {
        display: block !important;
        width: 125px !important;
        position: absolute !important;
        top: 3px;
        right: 47px;
        z-index: 900;
        text-align: right;
    }
    #top-language {
        position: fixed;
        left: 127px;
        top: 12px;
        z-index: 900;
    }
    #async-cart .basket {
        right: 11px !important;
        top: 62px;
    }
    #content {
        max-width: 100% !important;
    }
    #simple-widget div.container.simple-talk-container {
        width: 100%;
    }
    #simple-widget .st-configurator-work-place div.col-md-9.col-preview {
        height: 300px;
        max-width: 85%;
    }
    #top-language .language-wrapper {
        display: none;
    }
    #top-language .language-wrapper-mobile {
        display: inline-block;
    }
    #top-language #language-block-mobile {
        display: none;
    }
    #top-language .language-wrapper-mobile {
        position: relative;
    }
    #top-language .language-wrapper-mobile .selected-language-mobile {
        cursor: pointer;
        display: block;
        padding: 7px 13px 4px;
        color: #808080;
        border: 1px solid transparent;
    }
    #top-language .language-wrapper-mobile .selected-language-mobile .language-name {
        /*display: inline-block;*/
        vertical-align: top;
        color: #7b7b7b;
        font-family: 'Open Sans';
        font-size: 13px;
        font-weight: normal;
        font-style: normal;
        display: none;
    }
    #top-language .language-wrapper-mobile i.fa-chevron-down {
        margin-top: 1px;
        display: inline-block;
        vertical-align: top;
        margin-left: 4px;
    }
    #top-language .language-wrapper-mobile #language-block-mobile {
        display: none;
        position: absolute;
        top: 30px;
        left: 0;
        z-index: 1022;
        min-width: 50px;
        border: 1px solid #d2d2d2;
        background-color: #f9f9f9;
    }
    #top-language .language-wrapper-mobile #language-block-mobile ul {
        padding: 0;
        margin: 0;
        list-style: none;
    }
    #top-language .language-wrapper-mobile #language-block-mobile ul li {
        text-indent: 0;
        list-style: none;
        margin: 0px;
        padding: 0px 0px;
        min-width: 92px;
    }
    #top-language .language-wrapper-mobile #language-block-mobile ul li button {
        outline: none;
        color: #7b7b7b;
        font-family: 'Open Sans';
        font-size: 13px;
        font-weight: normal;
        font-style: normal;
        display: block;
        white-space: nowrap;
        cursor: pointer;
        text-decoration: none;
        border: none;
        width: 100%;
        padding: 7px 12px;
        margin: 0px;
        background-color: #f7f7f7;
        padding-top: 0px;
    }
    #top-language .language-wrapper-mobile #language-block-mobile ul li:first-child button {
        padding-top: 7px;
    }
    .distributor-block {
        display: block;
        top: 65px;
        margin-top: 0px;
        left: 115px;
        z-index: 850;
        position: fixed;
    }
    .distributor-block .fix-russian {
        display: block;
        margin-top: -20px;
    }
    .distributor-block img {
        height: 33px !important;
    }
    .mash-menu .mash-list-items.main-menu {
        margin-left: 0px;
        margin-top: 48px !important;
    }
    nav.mash-menu .new-search {
        display: block;
        top: 11px;
        left: 84px;
        width: 180px;
        position: fixed;
        z-index: 850;
    }
}
/* vox additional description */
@media only screen and (max-device-width: 1024px) {
    .vpw-group {
        padding-bottom: 35px;
        padding-top: 35px; }
    .vpw-group__two-columns {
        float: none;
        max-width: 800px;
        width: 100%; }
    .vpw-group__column {
        margin-bottom: 30px; }
    .vpw-group__two-columns--right .vpw-group__column {
        padding-left: 0; }
    .vpw-group__content .vpw-group__column:last-child {
        margin-bottom: 30px; }
    .vpw-group__content .vpw-group__column:last-child .vpw-description__body {
        margin-bottom: 10px; }
    .vpw-group__content .vpw-group__column:last-child .vpw-description__body li:last-child {
        margin-bottom: 0; }
    .vpw-group__content {
        max-width: calc(100% - 56px - 56px);
        margin: 0 auto;
        width: 100%;
        margin: 0 auto;
        display: block; }
    .vpw-group__content .vpw-group__two-columns:last-child .vpw-group__column:last-child {
        margin-bottom: 0; }
    .vpw-group__content .vpw-group__two-columns:last-child .vpw-group__column:last-child .vpw-description__body--content {
        margin-bottom: 0; }
    .vpw-group__content .vpw-group__two-columns:last-child .vpw-group__column:last-child .vpw-description__body--content li:last-child {
        margin-bottom: 0; }
    .vpw-group--alternative {
        padding-top: 70px;
        padding-bottom: 70px;
        margin-bottom: 35px;
        margin-top: 35px; } }

@media screen and (max-width: 768px) {
    .vpw-group {
        padding-bottom: 27px;
        padding-top: 27px; }
    .vpw-group__content {
        max-width: calc(100% - 30px - 30px);
        margin: 0 auto;
        width: 100%;
        margin: 0 auto;
        display: block; }
    .vpw-group--alternative {
        padding-top: 54px;
        padding-bottom: 54px;
        margin-bottom: 27px;
        margin-top: 27px; } }